/* Fonts -begin */
/* -------------------------------------------------------------------------- */


P, H1, H2{
	padding: 0px;
	margin: 0px;
}
P{
padding-bottom:0.5em;
}

A{
	color: #4C6078;
	text-decoration:none;
}

A:link, A:visited{
	color: #4C6078;
	text-decoration:none;
}

A:hover{
	color: #9BA0A0;
	background-color:#F7F7F7;

}

a img{
border:none;
}

#content_container A{
color:#BD3038;
}

h1{
	color: #BD3038;
	font-size: 1.2em;
	padding-bottom: 8px;
padding-top:0.5em;
}	

#content_left H1{
	color: #BD3038;
	font-size: 1.0em;
	padding-bottom: 4px;
}
h2{
	color: #BD3038;
	font-size: 1.0em;
	padding-bottom: 4px;
padding-top:0.5em;
}	
/* Fonts -end */
/* -------------------------------------------------------------------------- */


/* Seitenaufbau -begin */
/* -------------------------------------------------------------------------- */

body {
	background-color: #59708C;
	background-image:url(../imgs/schatten.gif);
	background-repeat:repeat-x;
	background-position: left top;
	width:100%;
	padding: 0;
	margin: 0;
	font-family:Verdana, Arial, Tahoma, sans-serif;
	font-size:0.8em;
}

#c_wrapper_1{
width:800px;
margin:auto;
	background-image:url(../imgs/bg.gif);
	background-position: 50% 0%;
	background-repeat:repeat-y;
	}

#header_bg{
	background-image:url(../imgs/header_bg.gif);
	background-position: 50% 0%;
	background-repeat:no-repeat;
	height:201px;
	}
	
#c_wrapper_2{
	width: 699px;
	margin:auto;
	padding-left:1px;
}	
	
#navigation_sub1{
width:699px;
height:22px;
text-align:right;
font-size:0.8em;
padding-top:8px;
}

#topimage{
padding-top:1px;

width:699px;
height:117px;
}

#c_wrapper_3{
	width: 699px;
	margin:auto;
	padding-left:1px;
	padding-top:21px;
}	
	
#seitentitel{
	background-image:url(../imgs/seitentitel.gif);
	background-position: 50% 0%;
	background-repeat:no-repeat;
	height:31px;
	padding-left:260px;
	}
	
#c_wrapper_4{
	width: 699px;
	margin:auto;
	padding-left:1px;
}
		
#border_left{
width:229px;
float:left;
}


#content_left{
width:199px;
padding:15px;
font-size:0.9em;
}

#content_container{
width:420px;
float:right;
padding-top:20px;
padding-left:30px;
padding-right:20px;
}	
#normal_sub1{
width:420px;
}
#container_footer{
	background-image:url(http://www.daniel-freienstein.de/fileadmin/templates/imgs/container_footer.gif);
	background-repeat:no-repeat;
	width:800px;
	height:32px;
	padding-top:1px;
	margin: auto;
}

#c_wrapper_5{
	background-image:url(../imgs/schatten_u.gif);
	background-repeat:repeat-x;
	background-color:#59708C;
	width:100%;
	}

#footer_bg{
	background-image:url(../imgs/footer.gif);
	margin:auto;
	background-position: 50% 0%;
	width:800px;
	background-repeat:no-repeat;
	height:70px;
	font-size:0.7em;
	color:#666666;
	}
	

#copyright1{
	width:164px;
	height:25px;
	text-align:left;	
	padding-top:15px;
	padding-left:65px;
	float:left;
}
	
#copyright2{
	float:right;
	height:25px;
	width:501px;
	padding-top:15px;
	padding-right:70px;
	float:right;
	text-align:right;	
}

#copyright3{
	float:right;
	height:25px;
	width:730px;
	padding-top:5px;
	padding-right:70px;
	float:right;
	text-align:right;	
}
.new{
font-size:0.9em;
}
	
	
/* Seitenaufbau -end */
/* -------------------------------------------------------------------------- */



/* navigation MAIN vertikales TMENU navigation_1 -begin */
/* -------------------------------------------------------------------------- */
#navigation{
width:229px;
background-color:#CDD3D3;
padding-top:20px;
padding-bottom:20px;
}
.ul_nav_main{
	list-style: none;
	margin: 0;
	padding: 0;
	background-color:#CDD3D3;
	width: 229px;	
}

.ul_nav_main .nav_lev1_no{
	width: 229px;	
}

.ul_nav_main .nav_lev1_no a{
	background-image:url(../imgs/menu_trenner.gif);
	background-position: 0% 100%;
	background-repeat:no-repeat;
	display: block;
	width: 214px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:15px;
	font-weight: bold;
	font-size: 1.0em;
	color: #4C6078;
}

.ul_nav_main .nav_lev1_no a:hover{
	display: block;
	color:#ffffff;	
	background-color:#A5AFBB;
	padding-left:15px;
}

.ul_nav_main .active_lev1{
	background-image:url(../imgs/menu_trenner.gif);
	background-position: 0% 100%;
	background-repeat:no-repeat;
	background-color: #CDD3D3;
	width: 214px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:15px;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFFFFF;

}

/* navigation MAIN Level 2 */

.ul_nav_main .nav_lev2_no{
	width: 100%;	
}

.ul_nav_main .nav_lev2_no a{
	display: block;
	width: 199px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-size: 0.9em;
	font-weight: normal;
	letter-spacing: 0.1em;
	color: #4C6078;
}

.ul_nav_main .nav_lev2_no a:hover{
	display: block;
	background-color:#A5AFBB;
	color:#ffffff;	
	padding-left: 30px;
}

.ul_nav_main .active_lev2{
	background-image:url(../imgs/menu_trenner.gif);
	background-position: 0% 100%;
	background-repeat:no-repeat;
	width: 199px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-size: 0.9em;
	font-weight: normal;
	letter-spacing: 0.1em;
	color: #FFFFFF;
}
/* navigation MAIN -end */
/* -------------------------------------------------------------------------- */

/* S I T E M A P  ________________________________---*/
.csc-sitemap-level1 A{
font-weight:bold;
        margin-left: 20px;
}
.csc-sitemap-level2 A{
background-image: url(../imgs/pfeil.gif);
background-repeat:no-repeat;
background-position: center left;
        margin-left: 40px;
        padding-left: 10px;
}
.csc-sitemap-level3 A{
background-image: url(../imgs/pfeil.gif);
background-repeat:no-repeat;
background-position: center left;
        margin-left: 60px;
        padding-left: 10px;
}

/* S I T E M A P SECTION ________________________________---*/
.csc-menu-3 {
list-style:none;
}

#left .csc-menu-3 {
padding-left:0px;
list-style:none;
}


.csc-section A{
background-image: url(../imgs/pfeil.gif);
background-repeat:no-repeat;
background-position: center left;
padding-left:15px;
}

#content_container .csc-menu-1 A {
background-image: url(../imgs/pfeil.gif);
background-repeat:no-repeat;
background-position: center left;
padding-left:15px;
font-weight:bold;
margin-left: 20px;
color: #4C6078;
}

.csc-menu-4 {
padding-left:30px;
list-style:none;
}

.csc-menu-4 A{
background-image: url(../imgs/pfeil.gif);
background-repeat:no-repeat;
background-position: center left;
font-weight:bold;
padding-left:15px;
}

/* Link to top  ________________________________---*/
#content_container .csc-linkToTop A{
background-image: url(../imgs/nach_oben.gif);
background-repeat: no-repeat;
background-position: center left;
padding-left:15px;
color: #4C6078;
}

/* File Download  ________________________________---*/
.csc-uploads-fileName P A{
background-image: url(../imgs/file.gif);
background-repeat: no-repeat;
background-position: center left;
padding-left:30px;
}

.tx-wagrandomimage-pi1{
	height: 115px;
	font-size: 0px;
	line-height: 0px;
}



/* CSC Formulare -begin*/
/* -------------------------------------------------------------------------- */

.csc-mailform {
border: 0px;
padding:0;
margin:0;
}

.csc-mailform fieldset{
border: medium none;
padding-right:0;
margin-right:0;
}

.csc-mailform .title{
font-size:1.3em;
color:#971B1E;
margin:15px 0px 5px 0px;
display:block;
font-weight:bold;
}

.csc-mailform .title_first{
display:block;
margin:0px 0px 5px 0px;
font-size:1.3em;
color:#971B1E;
font-weight:bold;
}

.csc-mailform .csc-mailform-radio legend {
display:none;
}

div.csc-mailform-field {
clear:both;
}

.csc-mailform-field label {
border:medium none;
display:block;
float:left;
line-height:1.3em;
margin:1px;
padding:0.3em 0px 0.3em 0px;
text-align:left;
width:150px;
}

.csc-mailform-field input {
margin: 1px;
border:1px solid #999999;
padding:0.3em 5px 0.3em 5px;
width:188px;
}

.csc-mailform-field input#mailformagbTeilnahmebedingungenakzeptiert{
border:medium none;
}

.csc-mailform-field select {
border:1px solid #999999;
vertical-align:middle;
margin: 1px;
}

.csc-mailform-field select option{
padding:0.3em 5px 0.3em 5px;
line-height:1.3em;
}

.csc-mailform-field .csc-mailform-radio input {
float:left;
border:1px solid #999999;
width:1.2em;
}

.csc-mailform-field .csc-mailform-radio label {
text-align:left;
width:60px;
}

.csc-mailform-field textarea {
margin: 1px;
font-size:110%;
border:1px solid #999999;
width:188px;
padding:0.3em 5px 0.3em 5px;
}

.csc-mailform-field input#mailformformtype_mail{
margin-left:155px;
width:200px;
}

.csc-mailform .csc-mailform-radio #mailformAnrede,
.csc-mailform .csc-mailform-radio #mailformRechtsschutz-Versicherung{
}
 
/* CSC Formulare -end*/
/* -------------------------------------------------------------------------- */